{
    "dc_identifier": "nl.gm0820.2c.2011.3415734-1",
    "dc_title": "Agenda's 2011-01-01 - Agenda's 2011",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nuenen, Gerwen en Nederwetten op 2011-01-01. Onderdeel: Agenda's 2011.",
    "dc_source": "https://nuenen.notubiz.nl/vergadering/382083",
    "dc_publisher": "gm0820",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2011-01-01",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Nuenen, Gerwen En Nederwetten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nuenen, Gerwen En Nederwetten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0820.2c.2011.3415734-1",
    "dc_externalIdentifier": "3415736",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-01-01",
    "foi_meetingNumber": "3415734",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0820.2c.2011.3415734-1.doc.1",
            "dc_title": "Agenda Gemeenteraad 13 januari 2011",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2353138/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2011.3415734-1.doc.2",
            "dc_title": "Agenda Gemeenteraad 3 februari 2011",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2353139/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2011.3415734-1.doc.3",
            "dc_title": "Agenda Informatieve raadsbijeenkomst 15 februari 2011",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2353140/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2011.3415734-1.doc.4",
            "dc_title": "Agenda Gemeenteraad 3 maart 2011",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2353141/1"
        }
    ]
}